<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:05 +0000">

<link rel="stylesheet" type="text/css" href="../../stylesheet.css">
<link rel="start" href="../../overview-summary.html">

<title>PHPDoctor\Tags (PHPDoctor)</title>

</head>
<body id="tree" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../overview-summary.html">Overview</a></li>
<li class="active">Namespace</li>
<li>Class</li><li><a href="../../phpdoctor/tags/package-tree.html">Tree</a></li>
<li><a href="../../overview-files.html">Files</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../todo-list.html">Todo</a></li>
<li><a href="../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../index.html" target="_top">Frames</a>
<a href="../../phpdoctor/tags/package-summary.html" target="_top">No frames</a>
</div>
<hr>

<h1>Namespace PHPDoctor\Tags</h1>

<table class="title">
<tr><th colspan="2" class="title">Class Summary</th></tr>
<tr><td class="name"><a href="../../phpdoctor/tags/inheritdoctag.html">InheritDocTag</a></td><td class="description">Represents a see tag.</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tags/linkplaintag.html">LinkPlainTag</a></td><td class="description">Represents an inline link tag.</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tags/linktag.html">LinkTag</a></td><td class="description">Represents an inline link tag.</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tags/paramtag.html">ParamTag</a></td><td class="description">Represents a parameter tag.</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tags/returntag.html">ReturnTag</a></td><td class="description">Represents a return tag.</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tags/seetag.html">SeeTag</a></td><td class="description">Represents a see tag.</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tags/tag.html">Tag</a></td><td class="description">Represents a documentation tag, e.g. </td></tr>
<tr><td class="name"><a href="../../phpdoctor/tags/throwstag.html">ThrowsTag</a></td><td class="description">Represents a throws tag.</td></tr>
</table>

<hr>

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../overview-summary.html">Overview</a></li>
<li class="active">Namespace</li>
<li>Class</li><li><a href="../../phpdoctor/tags/package-tree.html">Tree</a></li>
<li><a href="../../overview-files.html">Files</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../todo-list.html">Todo</a></li>
<li><a href="../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../index.html" target="_top">Frames</a>
<a href="../../phpdoctor/tags/package-summary.html" target="_top">No frames</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>